/*
**
** Copies Contact only resources from one stack to another.
** Most of the resources are copied by name, except for FONDs
** and NFNTs, which are copied by number.
**
** Example:  Rez -a -o UnixBrowser CopyContact.r
**
*/

include "Contact" 'XFCN' ("Capture");
include "Contact" 'XFCN' ("LookFor");

include "Contact" 'XCMD' ("Receive");
include "Contact" 'XCMD' ("Keyboard");
include "Contact" 'XCMD' ("Screen");
include "Contact" 'XCMD' ("Serial");
include "Contact" 'XCMD' ("Serve");
include "Contact" 'XCMD' ("Terminal");
include "Contact" 'XCMD' ("Type");
include "Contact" 'XCMD' ("Transmit");

include "Contact" 'kbrd' ("Controls7");
include "Contact" 'kbrd' ("Etc7");
include "Contact" 'kbrd' ("Fkeys7");
include "Contact" 'kbrd' ("NotKPAM7");
include "Contact" 'kbrd' ("KPAM7");

include "Contact" 'ALRT' ("Nomem1");
include "Contact" 'ALRT' ("Nomem2");

include "Contact" 'DITL' ("General");
include "Contact" 'DITL' ("NoMem1");
include "Contact" 'DITL' ("NoMem2");
include "Contact" 'DITL' ("About");

include "Contact" 'DLOG' ("General");
include "Contact" 'DLOG' ("About");

include "Contact" 'PICT' ("AboutPic");

include "Contact" 'DRVR' (".Contact");

include "Contact" 'WILD' ("ContactVersion");

/*
** Fonts are copied by number
*/

include "Contact" 'FOND' (16000:16002);
include "Contact" 'NFNT' (16000:16005);
